/*maintitle*/
.maintitle{
	display: block;
    text-align: center;
    background: url(../images/dec.png) center center no-repeat;
    font-size: 40px;
    color: #333333;
    line-height: 50px; font-weight:bold
	}
.maintitle span{ font-size:40px; color:#004fab; font-weight:bold; line-height:50px}

/*热门产品*/
.hot_cp{ width:1200px; height:auto; margin:40px auto 0;}
.hot_cp .contenta{ margin-top:25px}
.hot_cp .contenta ul li{ float:left; margin-right:22px}
.hot_cp .contenta ul li .topimg{
	width: 385px;
    height: 288px;
    overflow: hidden;
    background: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	}
.hot_cp .contenta ul li .topimg img{
	transform: scale(1);
	transition: all 1s ease-out;
	width: 100%;
    height: 100%;
	}
.hot_cp .contenta ul li p{
	width:100%; margin:0 auto; background:#444444;
	line-height:52px;
	font-size:16px;
	color:#ffffff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; text-align:center
	}
.hot_cp .contenta ul li p a{
	line-height:52px;
	font-size:16px;
	color:#ffffff;
	}
.hot_cp .contenta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.hot_cp .contenta ul li:hover p{background:#0054ab}
.hot_cp .contenta ul li:hover p a{
	line-height:52px;
	font-size:16px;
	color:#fff;
	}


/*优势*/
.pro_tu{ width:1200px; height:auto; margin:50px auto 12px;
}
.pro_tu ul li{
    float: left;
    text-align: center;
    display: table-cell;
    width:200px;
}
.pro_tu ul li a.img{
    /* width: 150px;
    height: 150px; */
    display: block;
    overflow: hidden;
    margin: 0 auto;
    transition: all 0.5s;
    transform: scale(1,1);
}
.pro_tu ul li:hover a.img{
    transform: scale(-1,1);
}
.pro_tu ul li h3{
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
    color: #333333;
    margin-top: 12px;
    margin-bottom: 39px;
    line-height: 18px;
}

/*首页产品*/
.in_news{width:100%; height:auto; margin:0 auto; background:#f0f0f0; padding-top:60px; padding-bottom:70px}

.in_news .news_top {text-align: center; margin-top:30px }
.in_news .news_top li{
	display:block;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    background: #f0f0f0;
    margin-right: 17px;
	width:183px;border:1px solid #bfbfbf; margin-bottom:16px; float:left
	}
.in_news .news_top li:nth-child(6n){ margin-right:0}
.in_news .news_top li a{color:#666;font-size: 16px; line-height:45px;text-transform:uppercase}
.in_news .news_top li:hover,.in_news .news_top li.on{background:#004fab; border:1px solid #004fab}
.in_news .news_top li:hover a,.in_news .news_top li.on a{color: #fff; line-height:45px;}

.in_news .news_box{ width:1200px; height:auto; margin:20px auto 0}

.in_news .news_box li {
	float: left;
    margin-right:22px;
    margin-bottom:22px;
	}
.in_news .news_box li:nth-child(4n){
	margin-right: 0;
} 


.in_news .news_box li .topimg{
	width:282px;
    height:211px;
    overflow: hidden; background:#fff;
	display: table-cell;vertical-align: middle;text-align: center;
	}
.in_news .news_box li .topimg img{
	transform: scale(1);
	transition: all 1s ease-out;
	width: 100%;
    height: 100%;
	}
.in_news .news_box li:hover .topimg img{
	transform: scale(1.2);
	}

.in_news .news_box li p{
	width:100%; margin:0 auto; background:#ffffff;
	line-height:52px;
	font-size:16px;
	color:#333333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; text-align:center
	}	
.in_news .news_box li p a{
	line-height:52px;
	font-size:16px;
	color:#333333;
	}
.in_news .news_box li:hover p{ background:#0054ab}
.in_news .news_box li:hover p a{
	line-height:52px;
	font-size:16px;
	color:#fff;
	}	

.in_news .news_topa {text-align: center; margin-top:50px }
.in_news .news_topa li{
	display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 50px;
    margin: 0 15px;
    color: #ffffff;
    font-size:20px;
    background: #d80404; font-weight:bold;border-radius: 30px;
	}
.in_news .news_topa li a{color:#ffffff;font-size: 18px; line-height:50px;font-weight:100}


/*视频展示*/
.in_video{ width:1200px; height:auto; margin:45px auto 65px}
.in_video .blocka{ width:1200px; height:675px;margin-top:45px}
.in_video .blockb{ margin-top:15px}
.in_video .blockb .title{ height:67px; border-bottom:1px solid #dddddd}
.in_video .blockb .title p{ float:left; line-height:67px; font-size:18px; color:#333333}
.in_video .blockb .title a{ float:right; line-height:67px; font-size:16px; color:#666666} 
.in_video .blockb .contaa{ margin-top:35px}
.in_video .blockb .contaa ul li{ float:left; margin-right:12px; width:291px; height:246px;  padding-bottom:0; background:#f1f1f1;  display:block; }
.in_video .blockb .contaa ul li .topimg{
    width: 291px;
    height: 196px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.in_video .blockb .contaa ul li .topimg img{
	width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.in_video .blockb .contaa ul li:hover .topimg img{
	transform: scale(1.2);
	}	
	
	
.in_video .blockb .contaa ul li:hover{ background:#004fab; }

.in_video .blockb .contaa ul li p{text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 92%; margin:0 auto; height:50px; line-height:50px; text-align:center; font-size:15px; color:#444444}
.in_video .blockb .contaa ul li:hover p{color:#ffffff}


/*优势*/

.gongyi{ overflow:hidden; width:100%; height:424px; background:#004fab}

.gongyi p{ font-size:40px; color:#fff; text-align:center; margin-bottom:40px; margin-top:38px; line-height:50px; background:url(../images/liucx.png) no-repeat center center;}

.gongyi .boximglc{ width:100%; height:200px;background:url(../images/liuc.jpg) no-repeat center 62px;}
.gongyi ul{ overflow:hidden; width:1218px; height:200px; margin:0 auto;background:url(../images/liucpic.png) no-repeat center 0;}
.gongyi ul li{ width:174px; padding-top:140px; text-align:center; color:#fff; font-size:16px; float:left; margin:0}
.gongyi font{ display: inline-block; margin:0 auto; padding:10px 25px; border:1px solid #fff; font-size:20px; color:#fff;border-radius:30px;}
.gongyi font b{font-family:Arial, Helvetica, sans-serif;font-size:22px;}


.wrap1200{width:1200px;margin:0 auto;position:relative;}
/*.zOdds{height:975px;background:url(../images/oddsbg.jpg) no-repeat center bottom #f7f7f7;}
.zhs{text-align:center;font-size:34px;color:#015cb5;font-weight:bold;padding-top:60px;}
.zhs span{display:block;font-weight:normal;font-size:14px;color:#888;padding-top:5px;padding-bottom:15px;position:relative;}
.zhs span:after{content:"";width:78px;height:3px;position:absolute;left:50%;bottom:-2px;margin-left:-39px;background:#015cb5;}
.zOdds .box{height:925px;padding-top:50px;}
.zOdds .box .ys{width:280px;text-align:center;position:absolute;overflow:hidden;}
.zOdds .box .ys span{
	display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background: #004fab;
    font-family: arial;
    border-radius: 50%;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
	}
.zOdds .box .ys h4{font-weight:bold;font-size:24px;padding:10px 0;}
.zOdds .box .ys p{font-size:15px;color:#666;line-height:26px;}
.zOdds .box .ys1{
	left: 50%;
    margin-left: -150px;
    top: 75px;
	}
.zOdds .box .ys2{left:0;top:290px;}
.zOdds .box .ys3{right:10px;top:290px;}
.zOdds .box .ys4{left:0;top:590px;}
.zOdds .box .ys5{right:10px;top:590px;}*/

/*公共标题*/
.main_title{display:block; text-align:center; font-size:20px; color:#444444; line-height:40px}
.main_title p{font-size:40px; color:#333333; font-weight:bold; line-height:65px}
.main_title p span{font-size:40px; color:#d80404; font-weight:bold; line-height:65px}


.in_ys2{ background:url(../images/bg2.jpg) center top no-repeat; height:948px; padding-top:70px}
.in_ys2 .cont{ width:1200px; margin:50px auto 0; height:680px; position:relative}
.in_ys2 .cont ul li{width:300px; height:auto; font-size:16px; line-height:24px;}
.in_ys2 .cont ul li p{ font-size:22px; font-weight:bold; line-height:40px;}



.in_ys2 .cont ul li.li01{ position:absolute; left:0; top:0}
.in_ys2 .cont ul li.li02{ position:absolute; left:0; top:263px;width: 230px;}
.in_ys2 .cont ul li.li03{ position:absolute; left:0; top:526px}
.in_ys2 .cont ul li.li04{ position:absolute; left:900px; top:0; text-align:right}
.in_ys2 .cont ul li.li05{
	position: absolute;
    left: 950px;
    top: 263px;
    text-align: right;
    width: 250px;
	}
.in_ys2 .cont ul li.li06{ position:absolute; left:900px; top:526px; text-align:right}
.in_ys2 .cont ul li.li07{ position:absolute; left:0; top:0}
.in_ys2 .cont ul li.li07 img{}


/*案例展示*/
.in_case{ width:1200px; height:auto; margin:50px auto 55px}
.in_case .main{ margin-top:35px}

.mr_frbox2e {HEIGHT: 340px; width:1200px;  margin:0 auto; position:relative; margin-top:35px }
/*.mr_frbox2e .leftprole{ position:absolute; left:0; top:8px;CURSOR: pointer}
.mr_frbox2e .rightprore{ position:absolute; right:0; top:8px;CURSOR: pointer}*/

.imgboxcpe{ width:1200px; height:340px; margin:0px auto 0; overflow:hidden}
.imgboxcpe ul li{ margin:0 11px 0 11px; display: inline; float:left; overflow:hidden;}
.imgboxcpe ul li a{ display:block; width:385px; height:320px;line-height:52px; text-align:center; font-size:16px; color:#333; background:#efefef}
.imgboxcpe ul li a .imgali{ width:385px; height:268px; text-align:center; overflow:hidden; background:#ffffff}
.imgboxcpe ul li a .imgali span{ height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe ul li a .imgali img{/*width:280px;*/ max-width:100%; height:268px; vertical-align: middle;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.imgboxcpe ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}


/*公司简介*/
.in_about{ width:100%; height:607px; margin:0 auto; background:url(../images/bg_gsjj.jpg) center top no-repeat; padding-top:50px;}
.in_about .main{ width:1200px; height:450px; margin:25px auto 0; background:#ffffff}
.in_about .main .leftimg{ width:600px; height:450px; display:block; float:left; overflow:hidden}
.in_about .main .leftimg img{
    transform: scale(1);
    transition: all 1s ease-out;
	}
.in_about .main:hover .leftimg img{
	transform: scale(1.2);
	}
.in_about .main .righttxt{
	border:1px solid #eeeeee; border-left:none; padding:45px 30px 0; width:539px; height:403px; display:block; float:right
	}
.in_about .main .righttxt h1{ font-size:28px; color:#333333; font-weight:bold; line-height:48px; margin-bottom:15px}
.in_about .main .righttxt .txt{
	font-size: 17px;
    line-height: 35px;
    color: #333333;
    height: 245px;
    display: block;
    overflow: hidden;
    text-align: justify;
	}
.in_about .main .righttxt .txt *{font-size:17px; line-height:35px; color:#333333;}
.in_about .main .righttxt .more{ margin-top:25px;}

.in_about .main .righttxt .more ul li{ float: left; margin-right:30px}
.in_about .main .righttxt .more ul li a{ width:180px; height:40px; display: block; text-align:center; line-height:40px; background:#004fab; color:#fff; font-size:16px;border-radius:20px}




/* 新闻资讯 */
.in_xwzx{ width:1200px; height:auto; margin:0 auto; margin-top:45px; margin-bottom:70px;}
.in_xwzx .content{margin:40px auto 0}

.in_xwzxa{ width:357px; height:auto; display:block; float:left}
.in_xwzxa .topimg{
	width:357px; 
	height:476px; display:block; overflow:hidden; text-align:center;
	}
.in_xwzxa .topimg img{ max-width:100%; height:476px;transform: scale(1);transition: all 1s ease-out;}
.in_xwzxa .txt{ width:357px; height:60px; display:block; background: url(../images/more.jpg) right top no-repeat #f3f3f3}
.in_xwzxa .txt p{ width:270px; height:60px; margin-left:12px; margin-right:75px;font-size:16px; color:#333333; line-height:60px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.in_xwzxa .txt p a{font-size:16px; color:#333333; line-height:60px;}
.in_xwzxa:hover .topimg img{transform: scale(1.2);}

.in_xwzxb{ width:798px; height:auto; display:block; float:right}
 
.in_xwzxb ul li{ margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ececec}

.childaa{ width:798px; height:150px; display:block}
.childaa .leftimg{ width:200px; height:150px; display:block; overflow:hidden; float:left}
.childaa .leftimg img{max-width:100%; height:150px;transform: scale(1);transition: all 1s ease-out}
.childaa .txt{ width:580px; height:auto; display:block; float:right}
.childaa .txt p{width:100%; height:auto;font-size:18px; color:#111111; line-height:45px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.childaa .txt p a{font-size:18px; color:#111; line-height:45px;}
.childaa .txt .dec{
	width: 30px;
    height: 2px;
    background-color: #004fab;
    /*position: relative;*/
    margin-bottom: 14px;
    transition: all .5s ease;
	}
.childaa .txt span{ font-size:14px; line-height:25px; height:75px; color:#999999; display:block; overflow:hidden}
.childaa:hover .txt p a{font-size:18px; color:#004fab; line-height:45px; font-weight:bold}
.childaa:hover .txt .dec{ width:100%}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}